services:
  alist:
    image: archivebox/archivebox:0.7.3
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:8000"
    volumes:
      - ./data:/data
    environment:
      - ADMIN_USERNAME=${ADMIN_USERNAME}
      - ADMIN_PASSWORD=${ADMIN_PASSWORD}
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true
